.wrap-popin-carriers {
	display: block;
	width: 100%;
	max-width: 748px;
	margin: auto;
	background: #fff;
}
.wrap-popin-carriers .head-popin-carriers {
	display: block;
	background: #f3f3f3;
	padding: 78px 85px 44px 85px;
}
.wrap-popin-carriers .head-popin-carriers label {
	display: inline-block;
	font-size: 14px;
	color: #335594;
	line-height: 40px;
}
.wrap-popin-carriers .head-popin-carriers a {
	float: right;
	background: #17479f;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 40px;
	padding-right: 20px;
	color: #fff;
}
.wrap-popin-carriers .head-popin-carriers a:hover{text-decoration:none;}
.wrap-popin-carriers .head-popin-carriers a i {
	display: inline-block;
	line-height: 40px;
	width: 40px;
	text-align: center;
	background: #2a55a6;
	margin-right: 14px;
}
.wrap-popin-carriers form {
	display: block;
	padding: 30px 70px 30px 85px;
	background: #fff;
	overflow: hidden;
}
.wrap-popin-carriers form>div {
	padding-left: 0px;
}
.wrap-popin-carriers form>div.full{}
.wrap-popin-carriers form .fields {
	display: block;
	margin-bottom: 14px;
}
.wrap-popin-carriers form .fields label {
	font-size: 14px;
	color: #335594;
	display: block;
	margin-bottom: 10px;
}
.wrap-popin-carriers form .fields input, .wrap-popin-carriers form .fields textarea{
	display: block;
	width: 100%;
	padding: 0 10px;
	background: #e6e6e6;
	line-height: 42px;
	height: 42px;
	border: none;
	outline-color: #0000; 
}
.wrap-popin-carriers .file-customize {
	display: inline-block;
	vertical-align: middle;
	margin:15px 10px 0 0;
}
.wrap-popin-carriers .btn-sbmt {
	float: none;
	padding-right:0px;    
	display: block;
    text-align: left;
    margin-top: 20px;
}
.wrap-popin-carriers .disclimer{display: block;
    overflow: hidden;
    margin-top: 20px;
    background: #17479f;
    padding: 20px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    line-height: 18px;
    max-height: 200px;height: auto;}
.wrap-popin-carriers .btn-sbmt button{padding:0px;padding-right:16px;display:block;background:#17479f;font-size: 12px;color:#fff;line-height:40px;border:none;text-transform:uppercase;}
.wrap-popin-carriers .btn-sbmt button i{display:inline-block;line-height:40px;width:40px;color:#e6e6e6;margin-right:13px;background:#2a55a6;}



.file-customize {
	display: block;
	overflow:hidden;
}
.file-customize input {
	position: absolute;
	left:-60px;
	opacity:0;
}
.file-customize input.error + label{background:#fff1f1;}
.file-customize label {
	font-size: 12px;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding: 0 1.25rem;
	color: #20458b;
	background-color: #fff;
	border: 1px solid #113983;
	line-height: 40px;
	text-transform:uppercase;
	transition: all 0.5s ease;
}
.file-customize label.current{background:#fdcb26;border-color:#fdcb26;}


@media (max-width: 768px){ 
body .wrap-popin-carriers .head-popin-carriers { padding: 40px; overflow: hidden; } 
.wrap-popin-carriers .btn-sbmt { margin: 15px 0;}
}

@media (max-width: 480px){  
body .wrap-popin-carriers .head-popin-carriers a { float: none; display: inline-block;} 
}